

.hero{
    width: 100%;
    height: 35vh;
    /*background: linear-gradient(to bottom, #6c1d45 , #a821643b), url("../../img/carreras/diseño-grafico/fondoprueba.jpeg") center no-repeat;
    /*background: #3b3b3b;*/
    background-size: cover;
    /*minuto 40:45*/
    display: flex;
    align-items: center;
    text-align: center; 
    /*font-family: 'Permanent Marker', cursive;*/
    font-family: 'Roboto', sans-serif;
  }

  .hero:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(to bottom, #6c1d45 , #a821643b), url("../../img/carreras/posgrado/fondo.png") center no-repeat;
    background-size: cover;
    border-radius: 0 0 250% 250%/0 0 40% 40%;
    z-index: -1;
  
  }
  @media screen and (min-width: 1200px){

    .hero{
      width: 100%;
      height: 45vh;
      background:linear-gradient(to bottom, #6c1d45 , #a821643b), url("../../img/carreras/posgrado/fondo.png")  center no-repeat;
      /*background: #3b3b3b;*/
      background-size: cover;
      /*minuto 40:45*/
      display: flex;
      align-items: center;
      text-align: center; 
      /*font-family: 'Permanent Marker', cursive;*/
      font-family: 'Roboto', sans-serif;
    }

    .hero:before{
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 45%;
      background: url("../../img/carreras/posgrado/fondo.png") center no-repeat;
      background-size: cover;
      border-radius: 0 0 250% 250%/0 0 40% 40%;
      z-index: -1;
    }

}


.acerca__de{
  margin: 2rem;

}

.wrapper-grid {
  display: grid;
  grid-template-columns: minmax(300px, 1fr);
  grid-gap: 2rem;
  justify-content: center;
}


.container8 {
  overflow: hidden;
  box-shadow: 0px 2px 8px 0px var(--clr-gray-light);
  background: linear-gradient(to right, #6c1d45 , #a82165 );
  /*background-image: url('../../../img/inicio/IPN-blancoOk1.png');*/
  text-align: center;
  border-radius: 1rem;
  position: relative;
  box-shadow: 0px 2px 14px -2px rgba(0,0,0,0.75);
}


.banner-img {
  position: absolute;
  background-image: url('../../../img/inicio/baner2.png');
  height: 10rem;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.profile-img {
  width: 12rem;
  clip-path: circle(91px at center);
  margin-top: 1rem;
}


.name {
  font-weight: 500;
  font-size: 19px;
  margin-top: -7rem;
}


.description {
  margin: 1rem 2rem;
  font-size: 17px;
  color: #fff;
}


.btn {
  width: 100%;
  border: none;
  font-size: 1rem;
  font-weight: bold;
  color: white;
  padding: 1rem;
  background-color: var(--clr-primary);
}

@media screen and (min-width: 500px) {
  .wrapper-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .name {
    margin-top: -1rem;
  }
}

@media screen and (max-width: 600px) {
  .wrapper-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .name {
    margin-top: -2rem;
  }
}


@media screen and (min-width: 760px) {
  .wrapper-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .name {
    margin-top: -2rem;
  }
}


.contenedor2 {
	max-width: 1200px;
	width: 90%;
  margin: auto;
  /* aqui esta la separacion de div*/
  padding: 0% 0%;
  margin-top: -4%;
}

/* --- --- CONTENEDOR PRINCIPAL --- --- */

.contenido-principal {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
}

.contenido-principal__imagen {
	vertical-align: top;
	margin-right: 20px;
	width: 50%;
	max-width: 550px;
}

.contenido-principal__contenedor2 {
	width: 50%;
}

.contenido-principal__titulo {
	font-weight: normal;
  font-size: 19px;
}

.contenido-principal__resumen {
	font-family: 'Roboto', sans-serif;
	line-height: 30px;
  color: #111;
  font-size: 17px;
  font-weight: 500;
}

/* --- --- MEDIA QUERIES --- --- */
@media screen and (max-width: 1200px) {
  .contenedor2{
   margin-top: -14%;
  }

  .contenido-principal__imagen {
    vertical-align: top;
    margin-right: 0px;
    width: 50%;
    max-width: 550px;
    border-radius: none;
  }

	.contenido-principal {
		flex-direction: column;
	}

	.contenido-principal > * {
		width: 100%;
  }
}



/* Acordeon */



.accordion {
    width: 90%;
    max-width: 570px;
    margin: 1rem auto;
    padding-top: 0px;
  }
  .accordion-item {
    background: linear-gradient(to right, #6c1d45 , #a82165);
    color: rgb(255, 255, 255);
    /* separacion entre las listas*/
    margin: 1rem 0;
    border-radius: 0.5rem;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.25);
  }
  .accordion-item-header {
    font-size: 17px;
  }
  
  .accordion-item-header {
    padding: .5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    /*font-weight: bold;*/
    display: flex;
    align-items: center;
    position: relative;
    cursor: pointer;
  }
  .accordion-item-header::after {
    content: "\002B";
    /* tamaño de los iconos de mas */
    font-size: 27px;
    position: absolute;
    right: 1rem;
  }
  .accordion-item-header.active::after {
    content: "\2212";
  }
  .accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }
  .accordion-item-body-content {
    padding: 1rem;
    line-height: 1.5rem;
    border-top: 1px solid;
    border-image: linear-gradient(to right, transparent, #ffffff8a, transparent) 1;
    font-size: 17px;
  }
  
  @media(max-width:767px) {
    html {
      font-size: 17px;
    }
  
    .accordion {
      width: 90%;
      max-width: 1000px;
      margin: 1rem auto;
      padding-top: 0px;
    }
  }
  

  /* SCROLL TOP TOP */

.scrollTopTop{
    position: fixed;
    display: none;
    background: rgba(0, 0, 0, 0.479);
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 30px;
    left: 4.5%;
    bottom: 5%;
    transition: background 0.5s;
    /* le tuve que poner z-index 1 por que la imagen en las tarjetas de contacto tenia 1*/
    z-index: 1;
  }
  
  
  
/* Secccion ABOUT ME */


.container-about{
  max-width: 1050px;
  margin: auto;
  /*background: linear-gradient(to right, #6c1d45 , #a82165 );*/
  background: #ffffff;
  border-radius: 20px;
  padding: 25px 15px;
  box-shadow: 0px 2px 14px -2px rgba(0,0,0,0.75);
  /*background: url("../../img/inicio/banner-1.png") center no-repeat;*/
  position: relative;
  top: -50px;
  margin-bottom: 1%;
}

.row-about{
  display: flex;
  flex-wrap: wrap;
}

.list{
  display: inline-block;
}

.about-me{
  padding: 10px 5%;
}

.about-me .section-title{
  color: #111;
  /*background-color: rgb(26, 26, 26);*/
  flex: 0 0 100%;
  max-width: 100%;
  /* Aqui se cambia el margen de la seccion about me */
  margin-bottom: 30px;
}

.about-me .section-title h3{
  color: #111;
  /*background-color: rgb(41, 41, 41);*/
  display: inline-block;
  font-size: 17px;
  /*text-transform: uppercase;
  */
  margin: 0 0 10px;
  position: relative;
  /* ADD */
  margin-bottom: 10px;
  padding-bottom: 0px;
  animation: scale .5s forwards;

}

/*.about-me .section-title h3:before{
  content: '';
  left: 0;
  position: absolute;
  /* aqui le cambiamos el tamaño a la linea esmeralda 
  right: 20%;
  height: 3px;
  background-color: #111;
  border-radius: 25px;
  /* ADD era 0 
  margin-top: 15%;
}*/

.about-me .section-title p.small{
  /*background-color: rgb(41, 41, 41);*/
  display: block;
  font-size: 1rem;
  /*letter-spacing: 2px;*/
  margin-top: 10px;
}

.about-me .about-content{
  color: rgb(17, 17, 17);
}

/* Redondeamos la imagen*/
.about-content img{
  border-radius: 20px;
}

.about-me .about-content .img{
  flex:0 0 33.33%;
  max-width: 33.33%;
}


.about-me .about-content .img img{
  width: 100%;
  display: block;
  /* Aqui cambio la posicion de las imagenes */
  /*-webkit-transform: rotateY(180deg);*/
  /*transform: rotateY(180deg);*/
}

.about-me .about-content .text{
  flex:0 0 66.66%;
  max-width: 66.66%;
  padding-left: 50px;
}

.about-me .about-content .text label{
  padding-right: 10px;
  font-weight: 600;
  font-size: 17px;
}

.about-me .about-content .text h4{
  font-size: 17px;
  margin: 0 0 25px;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 3px solid #111;
  padding-bottom: 10px;
}


.about-me .about-content .text h6{
  font-size: 17px;
  margin: 0 0 25px;
  color: #111;
}

.about-me .about-content .text h6 span{
  color: #111;
}

.about-me .about-content .text p{
  font-size: 1rem;
  color: #111;
  /*margin: 0 0 20px;*/
}

.about-me .about-content .text .info{
  color: #111;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 25px;
}

.about-me .about-content .text .info .list{
  /*background-color: #111;*/
  flex: 0 0 calc(50% - 3%);
  max-width: calc(50% - 15px);
  margin-top: 15px;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 3px solid #111;
  padding-bottom: 10px;
}

.about-me .about-content .text .info .list label{
  padding-right: 10px;
  font-weight: 600;
  font-size: 17px;
}

.about-me .about-content .text .info .list p{
    /* lo tuve que poner para centrarlo*/
  margin: -3px;
  font-size: 1rem;
}



@media(max-width: 700px){
  .container-about{
    position: relative;
top: 0px;
margin-top: 1%;
margin-bottom: 10px;
  }

  .about-me .about-content .text{
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0px;
    padding-top: 30px;
  }
  .about-me .about-content .img{
    flex: 0 0 100%;
    max-width: 90%;
    margin: auto;
  }
  
  .about-me .section-title p.small{
      /*background-color: rgb(41, 41, 41);*/
      display: block;
      font-size: 1rem;
      /*letter-spacing: 2px;*/
      margin-top: 10px;
    }


  .about-me .about-content .text .info .list label{
      padding-right: 10px;
      font-weight: 600;
      font-size: 14px;
    }

  .about-me .about-content .text .info .list p{
    margin: 0;
    font-size: 14px;
    margin: -3%;
    padding-left: 5%;
  }

  .about-me .about-content .text .info{
    font-size: 1rem;
  }

}


